package com.ssj.service.kmt.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: ChildInfoDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/5 14:48
 */
public class ChildInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String childName;

    private String imgurl;

    private String school;

    private String grade;

    private String serviceBeginTime;

    private String serviceEndTime;

    private String derver;

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getImgurl() {
        return imgurl;
    }

    public void setImgurl(String imgurl) {
        this.imgurl = imgurl;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getServiceBeginTime() {
        return serviceBeginTime;
    }

    public void setServiceBeginTime(String serviceBeginTime) {
        this.serviceBeginTime = serviceBeginTime;
    }

    public String getServiceEndTime() {
        return serviceEndTime;
    }

    public void setServiceEndTime(String serviceEndTime) {
        this.serviceEndTime = serviceEndTime;
    }
}
